@import "../../includes/qwest.css";
@import "static.css";
body {
	background:none;
	margin:10px;
	background-color:#fff;
	text-align:center;
}
.site_content{
	text-align:left;
	width:983px;
	margin:auto;
}
.legal_header{
	float:right;
	width:730px;
	margin-top:10px;
}
.header_logo{
	margin:10px;
	float:left;
}
.watermark{
	color:gray;
}
#legal-header-links {float:left; width:400px; margin-left:100px;}
#legal-header-links a, #legal-header-links{	
	font-size:11px;
	color:#969696;
}

/****************** Search ***********************/
.search{
	float:right;
	width:220px;

}
#search_input{
	margin:0px 2px 4px 5px;
	width:103px!important;
	width:126px;
	height:18px;
	border:0;
	background:url('../images/legal_template/searchbox.png') no-repeat;
	padding-left:23px;
}
#search_submit{
	background:url('../images/legal_template/searchbutton.png') no-repeat;
	font-size:0;
	height:24px;
	width:23px;
	vertical-align:middle;
	margin-top:-3px;
	border:0;
}


.nav_bar{
	background:url('../images/legal_template/navbar.png') no-repeat;
	height:66px;
	width:963px;
	margin:10px auto;
}
.nav_bar a{
	font-size:14px;
	color:#3d6fac;
	position:block;
	float:left;
	text-decoration:none;
	margin:5px 41px auto;
}
.nav_bar a:hover{text-decoration:underline;}
.nav_bar h1{
	padding-top:1px;
	display:block;
	clear:both;
	font-size:18px;
	line-height:40px!important;
	line-height:10px;
	color:#5B81B6;
	margin-left:10px;
	position:relative;
}

#legal_footer{
	background:url('../images/legal_template/bottomnavbar.png') no-repeat;
	width:963px;
	min-height:42px;
	margin:auto;
	clear:both;
}
#legal_footer .legal_footer_links{
	margin:20px!important;
	margin-top:0px;
	font-size:11px;
}
#legal_footer .legal_footer_links a{
	color:#000;
}
#legal_footer .legal_footer_links .footer_links_left{
	margin-top:20px;
	float:left; 
	width:700px;
}
#legal_footer .legal_footer_links .footer_links_right{
	margin-top:20px;
	float:right; 
	width:200px;
	text-align:right;
}
#legal_footer .legal_footer_links p.phone_num{
	font-size:14px;
	color:#666;
	margin-bottom:5px;
	margin-top:0;
	font-weight:bold;
}
.legal_main_content{ 
	float:left; width:720px; margin-left:15px;
}
.legal_left_nav{
	float:left; width:200px; margin-left:15px;
}
.legal_main_content td{
	font-size:12px;
	font-family:Arial;
}




.bea-portal-body-header {
	height:auto;
}

.bea-portal-book-primary-page{

	background-image: none;
}

* html .bea-portal-book-primary-page { /* Replace transparent png with gif for IE6 */
	background-image: none;
}
.bea-portal-layout-grid {
	width: 950px;
}
#ebiz-firstHeader {
	width: 950px;
	margin: auto;
}
 
/***** BEGIN PRIMARY NAVIGATION STYLES *****/
#ebiz-primary-nav {
	background: none;
}

* html #ebiz-primary-nav { /* Replace transparent png with gif for IE6 */
	background-image: none;
}
#ebiz-primary-nav2{
	width:930px;
}

.content_top_rounded_corners{
	height:12px; width:950px; margin:0 auto -5px auto;
	padding-left:1px;
}
.content_top_rounded_corners_middle{
	background-color:white; width:932px; height:12px;float:left;
}
/***** BEGIN SECONDARY NAVIGATION STYLES *****/
#ebiz-secondary-nav2 {
	left:151px;
}
#ebiz-secondary-nav2 ul {
	width: 950px;
}
#ebiz-secondary-nav2 ul.sec_nav li{
	width:156px;
}
#ebiz-secondary-nav2 ul.sec_nav #secnav_advanceddvr{width:156px;}
#ebiz-secondary-nav2 ul.sec_nav li ul.sec_nav_dd{
	margin-left:0px;
}

*+html #secnav_advanceddvr_dd{
	margin-left:-127px;
}
*+html #ebiz-secondary-nav2 ul.sec_nav li ul.sec_nav_dd{
	margin-top:22px;
	margin-left:-127px;
}
*+html #ebiz-secondary-nav2 img.sec_nav_rightcorner{
	margin-top:-9px;
	margin-left:27px;
}
*+html #ebiz-secondary-nav2 ul.sec_nav li #secnav_seepackages_dd{ margin-left:-123px;}
*+html #ebiz-secondary-nav2 ul.sec_nav li #secnav_advanceddvr_dd{ margin-left:-140px;}
*+html #ebiz-secondary-nav2 ul.sec_nav li #secnav_moviesmore_dd{ margin-left:-125px;}
*+html #ebiz-secondary-nav2 ul.sec_nav li #secnav_channellineup_dd{ margin-left:-126px;}
*+html #ebiz-secondary-nav2 ul.sec_nav li #secnav_custsvc_dd{ margin-left:-133px;}
*+html #ebiz-secondary-nav2 ul.sec_nav li #secnav_moreinfo_dd{ margin-left:-131px;}
#secnav_channellineup, #secnav_moviesmore{width:159px;}
/***** BEGIN FOOTER STYLES *****/
#ebiz-footer {
	background: url(../images/styled/content_bottom_950.png) no-repeat top center;
	width: 950px;
}

* html #ebiz-footer { /* Account for IE6 top spacing bug and replace png with gif */
	background-image: url(../images/styled/content_bottom_950.gif);
}